
Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black
Model GS2210-8Part no. 3173EAN 4004182031735
59 specifications
- Weight1.43 kg
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity10
- 10G supportNo
- MAC address table16000 entries
Overview
- Weight
- 1.43 kg
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 10
- 10G support
- No
- MAC address table
- 16000 entries
- Brand
- Zyxel
- Category
- Network Switch
- Model
- GS2210-8
- Part numbers
- 3173, GS2210-8-EU0101F, GS2210-8-GB0101F
- EAN / UPC
- 4004182031735, 4718937581900, 4718937581917, 4718937581887
- Also known as
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black
Specifications
59 specifications in 15 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 10 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Gigabit Ethernet (copper) ports quantity | 8 |
| Combo SFP ports quantity | 2 |
| Console port | RJ-45 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z |
| 10G support | No |
| Port mirroring | Yes |
| Auto MDI/MDI-X | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 16000 entries |
| Switching capacity | 20 Gbit/s |
| Throughput | 15 Mpps |
| Jumbo frames support | Yes |
| Packet buffer memory | 1.5 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| IGMP snooping | Yes |
| MAC address filtering | Yes |
| SSH/SSL support | Yes |
| Security algorithms | 802.1x RADIUS, SSH, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP, RMON, NTP |
| Supported network protocols | IGMP, DHCP |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Safety | LVD, BSMI |
Performance
| Specification | Value |
|---|---|
| Mean time between failures (MTBF) | 1382029.73 h |
Power
| Specification | Value |
|---|---|
| AC input voltage | 100 - 240 V |
| AC input frequency | 50 - 60 Hz |
| Power consumption (max) | 9.45 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | No |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 95% |
| Storage relative humidity (H-H) | 10 - 90% |
| Heat dissipation | 32.22 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 250 mm |
| Depth | 150 mm |
| Height | 44 mm |
| Weight | 1.43 kg |
Packaging data
| Specification | Value |
|---|---|
| Package width | 366 mm |
| Package depth | 214 mm |
| Package height | 79 mm |
| Package weight | 2.27 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC, CE EMC, BSMI ENC |
What people say
Reviews & ratings
Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black
No reviews yet
Be the first to tell others how Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black
All network switch comparisons- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel GS-108B v3Compare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel GS-105B v3Compare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel S100-8HP-240W network switch Unmanaged Fast Ethernet (10/100) Power over Ethernet (PoE) BlackCompare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsZyxel MGS3520-28 Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsAllied Telesis AT-GS948MX-10 network switch Managed L2 Gigabit Ethernet (10/100/1000) GreyCompare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsAllied Telesis GS948MPX Managed L3 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) GreyCompare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsHP 5406R-8XGT/8SFP+ (No PSU) v2 zl2Compare specs
- Zyxel GS2210-8 Managed L2 Gigabit Ethernet (10/100/1000) Black vsLevelOne 5-Port Fast Ethernet PoE Industrial Switch, 4 PoE Outputs, 802.3at/af PoE, 1 x ST Multi-Mode Fiber, 2kmCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















